<p class="topic">
Certificate Information - Certification Path
</p>

<p class="text">
A certificate chain is a series of certificates representing a CA hierarchy. When a CA issues a certificate, it can include its certificate chain. This prevents clients and servers from having to explicitly trust every CA server that may issue a certificate. If a single CA certificate in the chain is trusted, then every certificate issued by it is also trusted.
</p>

<p class="text">
If a certificate does not contain a certificate chain, this panel will show the text <code>BROKEN_CERTIFICATE_CHAIN</code>. In order to communicate securely, you will need to explicitly trust this certificate.
</p>
